.header nav.navigation .navigation__left a.logo img {
    height: 30px;
width:100%;
max-width:155px;
}

#admin_bar .admin-bar-logo img {
    max-height: 30px;
    width: auto;
}

.ck-content .slider__content__wrapper__content .btn--custom {
	color:#000000;
}

.footer .col-md-4:nth-last-of-type(1) .widget--footer:nth-last-of-type(1),
.collection.banner-effect a.collection__more_link {
   
	display:none;
}
.collection.banner-effect a
{
    pointer-events: none;
    cursor: not-allowed;
}
section.section--blog .block--contact-info {
    margin-top: 30px;
}
.shop--sidebar .shop__left .widget--shop:nth-child(2){
    display: none !important;
}
.fb-comments.fb_iframe_widget.fb_iframe_widget_fluid_desktop {
    display: none;
}
.section--instagram figure h3 {
   
    font-size: 20px;
}
.section--instagram .section__follow-instagram {
    background-color: rgba(40,40,40,.7);
}

@media screen and (max-width: 360px) {
.header .logo img {
    width: 100%;
    height: 25px;
}
}

.widget--tags .list--tags li a {
    border: 1px solid var(--color-heading);
    border-radius: 50px;
    display: inline-block;
    font-size: 12px;
    padding: 6px 10px;
}
.post__header span {
  display:none;
}

.post__header p {
  display:none;
}
.product .product__variants li:last-child {
    display: none;
}